RSS   Vulnerabilities for 'Afcommerce shopping cart'   RSS

2006-07-24
 
CVE-2006-3800

 

 
Cross-site scripting (XSS) vulnerability in Amazing Flash AFCommerce Shopping Cart allows remote attackers to inject arbitrary web script or HTML via the "new review" text box.

 
 
CVE-2006-3794

 

 
** DISPUTED ** SQL injection vulnerability in Amazing Flash AFCommerce Shopping Cart allows remote attackers to execute arbitrary SQL commands via the search field. NOTE: the vendor has disputed this issue, stating "if someone were to type in any sql injection code, that code would never be queried."

 


Copyright 2017, cxsecurity.com

 

Back to Top